Debian Bug report logs - #382811
O: libproc-process-perl -- Perl library for accessing process table information

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sun, 13 Aug 2006 14:49:03 UTC

Severity: normal

Fixed in version libproc-process-perl/0.41-2

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcus Crafter <crafterm@debian.org>, <wnpp@debian.org>:
Bug#382811; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Marcus Crafter <crafterm@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libproc-process-perl -- Perl library for accessing process table information
Date: Sun, 13 Aug 2006 16:19:59 +0200
Package: wnpp
Severity: normal

The current maintainer of libproc-process-perl, Marcus Crafter <crafterm@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libproc-process-perl
Binary: libproc-process-perl
Version: 0.40-0.1
Priority: optional
Section: perl
Maintainer: Marcus Crafter <crafterm@debian.org>
Build-Depends: debhelper (>= 3.0.0), perl (>= 5.6.0-16)
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/libp/libproc-process-perl
Files:
 abd26fd54a8d4c54809d93fabf96e69d 638 libproc-process-perl_0.40-0.1.dsc
 77dc9967f963561663c8f6b9f77be33a 63538 libproc-process-perl_0.40.orig.tar.gz
 b28b7f77b5b1f6244d6d13ecd7db569d 2481 libproc-process-perl_0.40-0.1.diff.gz

Package: libproc-process-perl
Priority: optional
Section: perl
Installed-Size: 176
Maintainer: Marcus Crafter <crafterm@debian.org>
Architecture: i386
Version: 0.40-0.1
Depends: perlapi-5.8.8, perl (>= 5.8.8-4)
Filename: pool/main/libp/libproc-process-perl/libproc-process-perl_0.40-0.1_i386.deb
Size: 40542
MD5sum: 2171925bd056a660c18de314aaee1041
SHA1: 180eee24137dc9d7a0fe4875bd928dc7065badb3
SHA256: da288e590e8c8e8d0d774aaedf595cd9716c0b0d5c1adb5362ae07e73e54c919
Description: Perl library for accessing process table information
 This Perl module attempts to unify the interfaces to Unix process table
 information, without having to run a ps subprocess from within a perl or
 shell script and parse the output.
Tag: devel::library, langdevel::perl, made-of::lang:perl

-- 
adn
Mohammed Adnène Trojette



Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 382811-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 382811-close@bugs.debian.org
Subject: Bug#382811: fixed in libproc-process-perl 0.41-2
Date: Thu, 21 Sep 2006 17:32:10 -0700
Source: libproc-process-perl
Source-Version: 0.41-2

We believe that the bug you reported is fixed in the latest version of
libproc-process-perl, which is due to be installed in the Debian FTP archive:

libproc-process-perl_0.41-2.diff.gz
  to pool/main/libp/libproc-process-perl/libproc-process-perl_0.41-2.diff.gz
libproc-process-perl_0.41-2.dsc
  to pool/main/libp/libproc-process-perl/libproc-process-perl_0.41-2.dsc
libproc-process-perl_0.41-2_i386.deb
  to pool/main/libp/libproc-process-perl/libproc-process-perl_0.41-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 382811@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libproc-process-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 21 Sep 2006 19:17:24 -0500
Source: libproc-process-perl
Binary: libproc-process-perl
Architecture: source i386
Version: 0.41-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libproc-process-perl - Perl library for accessing process table information
Closes: 318546 382811
Changes: 
 libproc-process-perl (0.41-2) unstable; urgency=low
 .
   * Adopting the package on behalf of the Debian Perl Group (Closes:
     #382811)
   * Minor general packaging cleanup, to better fit with the group's
     other modules
   * Acknowledging Don Armstrong's NMU - Although the patch is basically
     a NOOP (just modifies autogenerated files), it works and the package
     is buildable in a pbuilder (Closes: #318546)
Files: 
 8b41ed329e94fdec01bb765496255581 698 perl optional libproc-process-perl_0.41-2.dsc
 fbe035d6c98b68bc23517c6c185232b5 2644 perl optional libproc-process-perl_0.41-2.diff.gz
 1e33d62150dfad9dd363e074e65ad35b 40306 perl optional libproc-process-perl_0.41-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFEy562A7zWou1J68RAgXFAKC7OPjIJ4VS6ttKZn2NPrkPBqAa1wCeMOtP
m29M5bgAWRM//AtEpr3rW8U=
=Aw2H
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:14:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:54:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.